## rust-gix-packetline-blocking 0.16.6

=== debian/changelog ===
rust-gix-packetline-blocking (0.16.6-2) unstable; urgency=medium

  * Team upload.
  * Package gix-packetline-blocking 0.16.6 from crates.io using debcargo 2.6.1
  * Bump faster-hex dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Dec 2023 03:04:23 +0000

rust-gix-packetline-blocking (0.16.6-1) unstable; urgency=medium

  * Package gix-packetline-blocking 0.16.6 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Sep 2023 12:17:47 +0200
