=== debian/control ===
Source: rust-gix-packetline-blocking
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-faster-hex-0.9+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.34-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-packetline-blocking]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-packetline-blocking
X-Cargo-Crate: gix-packetline-blocking
Rules-Requires-Root: no

Package: librust-gix-packetline-blocking-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-faster-hex-0.9+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.34-~~)
Provides:
 librust-gix-packetline-blocking+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking+serde-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+serde-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16+serde-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16.6-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16.6+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16.6+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16.6+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.16.6+serde-dev (= ${binary:Version})
Description: Duplicate of `gix-packetline` with the `blocking-io` feature pre-selected - Rust source code
 Source code for Debianized Rust crate "gix-packetline-blocking"
