=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-packetline-blocking 0.16.6 --all-targets --all-features
Features: test-name=rust-gix-packetline-blocking:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-packetline-blocking 0.16.6 --all-targets --no-default-features --features blocking-io
Features: test-name=librust-gix-packetline-blocking-dev:blocking-io
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-packetline-blocking 0.16.6 --all-targets
Features: test-name=librust-gix-packetline-blocking-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-packetline-blocking 0.16.6 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-packetline-blocking-dev:document-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-packetline-blocking 0.16.6 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-packetline-blocking-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-packetline-blocking 0.16.6 --all-targets --no-default-features
Features: test-name=librust-gix-packetline-blocking-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
