## rust-gix-packetline-blocking 0.17.4

=== debian/changelog ===
rust-gix-packetline-blocking (0.17.4-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests by dropping async-io feature

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 12 Jun 2024 09:41:27 +0200

rust-gix-packetline-blocking (0.17.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-packetline-blocking 0.17.4 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 20:32:56 +0200
