=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
- librust-faster-hex-0.9+default-dev <!nocheck>,
+ librust-faster-hex-0.9-dev <!nocheck>,
+ librust-gix-trace-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.34-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -26,7 +27,8 @@
  librust-bstr-1+serde-dev (>= 1.3.0-~~),
  librust-bstr-1+std-dev (>= 1.3.0-~~),
  librust-document-features-0.2+default-dev,
- librust-faster-hex-0.9+default-dev,
+ librust-faster-hex-0.9-dev,
+ librust-gix-trace-0.1+default-dev (>= 0.1.9-~~),
  librust-serde-1+derive-dev (>= 1.0.114-~~),
  librust-serde-1+std-dev (>= 1.0.114-~~),
  librust-thiserror-1+default-dev (>= 1.0.34-~~)
@@ -40,15 +42,15 @@
  librust-gix-packetline-blocking-0+default-dev (= ${binary:Version}),
  librust-gix-packetline-blocking-0+document-features-dev (= ${binary:Version}),
  librust-gix-packetline-blocking-0+serde-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16+blocking-io-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16+default-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16+document-features-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16+serde-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16.6-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16.6+blocking-io-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16.6+default-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16.6+document-features-dev (= ${binary:Version}),
- librust-gix-packetline-blocking-0.16.6+serde-dev (= ${binary:Version})
+ librust-gix-packetline-blocking-0.17-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17+blocking-io-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17+default-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17+document-features-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17+serde-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17.4-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17.4+blocking-io-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17.4+default-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17.4+document-features-dev (= ${binary:Version}),
+ librust-gix-packetline-blocking-0.17.4+serde-dev (= ${binary:Version})
 Description: Duplicate of `gix-packetline` with the `blocking-io` feature pre-selected - Rust source code
  Source code for Debianized Rust crate "gix-packetline-blocking"
