## rust-gix-packetline-blocking 0.18.1

=== debian/changelog ===
rust-gix-packetline-blocking (0.18.1-2) unstable; urgency=medium

  * Package gix-packetline-blocking 0.18.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 10:31:48 +0200

rust-gix-packetline-blocking (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-packetline-blocking 0.18.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:56:00 +0100
