=== debian/control ===
Source: rust-gix-packetline-blocking
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-faster-hex-0.10+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-packetline-blocking]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-packetline-blocking
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-packetline-blocking
Rules-Requires-Root: no

Package: librust-gix-packetline-blocking-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-faster-hex-0.10+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-packetline-blocking+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking+serde-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0+serde-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18+serde-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18.1-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18.1+blocking-io-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18.1+default-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18.1+document-features-dev (= ${binary:Version}),
 librust-gix-packetline-blocking-0.18.1+serde-dev (= ${binary:Version})
Description: Duplicate of `gix-packetline` with the `blocking-io` feature pre-selected - Rust source code
 Source code for Debianized Rust crate "gix-packetline-blocking"
