=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gix-packetline-blocking
Matching-Pattern:  .*/crates/gix-packetline-blocking/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gix-packetline-blocking-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
